登录  |  注册  |  充值缴费   한국어 咨询

会员登录


높은버전php에서 <?php 만 인식될때 - 俊网 - 俊网科技 - 中国最低价位云主机域名注册服务商 - 提供国外免备案主机,域名注册,虚拟主机,网站空间,韩国服务器,美国云服务器,香港云服务器,韩国域名,韩国主机,韩国空间,服务器代维,手机短信群发

프로그래밍 >> php >> 높은버전php에서 <?php 만 인식될때

作者: Admin 日期: 17-09-19,


yum명령으로 php5.4를 설치했는데 <? ?>는 php로 인식하지 못하고 <?php ?>만 php취급받는다.

이럴땐 php.ini파일에서 아래옵션을 On으로 해주면 해결끝.

====================================
short_open_tag = On
====================================

删除 修改 目录 回复 发帖